;;; 07_5-custom-created-packages --- Provide all the custom code I've created

;;; Commentary:

;;; Code:


(use-package convert-to-table
  :defer 5
  :load-path "custom/convert-to-table")

(use-package ol-dired
  :defer 5
  :load-path "custom/ol-dired")

(use-package sfdx
  :defer 5
  :load-path "custom/sfdx"
  :bind
  ("M-<tab>" . sfdx/next-component-file)
  ("C-x C-l s" . sfdx/transient-action))

(use-package vlocitemacs
  :defer 5
  :load-path "custom/vlocitemacs"
  :bind
  ("C-x C-l v" . vlo/transient-action))



(provide '07_5-custom-created-packages)
;;; 07_5-custom-created-packages.el ends here
